/*
    Document   : style.css
    Created on : 24.06.2009, 19:19:09
    Author     : clincher
    Description:
        Purpose of the stylesheet follows.
*/

/* common styles */
html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;	padding: 0;	border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; line-height: 1; font-family: inherit; text-align: left; vertical-align: baseline;}

img {border: 0;}
table {	border-collapse: collapse; border-spacing: 0;}
table .odd{	background: #eee; }
ul {list-style: none;}
ol {list-style: decimal inside none;}
q:before, q:after, blockquote:before, blockquote:after {content: "";}
body, html {height: 100%;}
html {overflow-y: scroll; font: 9px Helvetica,Arial,Tahoma,sans-serif;}
body {background: url(../images/pattern.png);}
a {color: #002DFF;}
a:hover {text-decoration: none;}
h1 {color: black; font-size: 1.3em; line-height: 1.5em; padding: 5px 10px;}
h2 {line-height: 1.5em; font-weight:bold;}
h2 a {text-decoration: underline;}
span a {text-decoration: underline;}
h2 a:hover {text-decoration: none;}
h3 {font-size: 1.1em; font-weight: bold; line-height: 1.35em; margin: 0.7em 0; color: black;}
h3 a {color:#000; text-decoration:none;}
h3 a:hover, h3 a:focus { background: #F1EEE3;}
h3 a:active { background: #86b718;}
label {cursor: pointer;}
hr {border: 1px solid #ddd;}
dt {float: left; clear: both; padding-right: 10px; text-align: right;}
dt, dd {line-height: 1.75em; display: block}
dl {border-bottom: 1px solid #eee; padding: 3px 0; clear: left;}
address {color: blue; border-bottom: 1px dashed blue; cursor: pointer; display: inline; line-height: 1.3em;}
address:hover {border-bottom-color: transparent;}
/* icons file */
.mark-link, .contact i, .header .control p.bookmarks i, .messages .remove i {background: url(../images/icons.png) no-repeat;}
/* structure styles */
.wrap, .wrap-simple, .wrap-rightside, .wrap-leftside {width: 984px; margin: 0 auto;}
.mid { font-size: 1.6em; border:1px solid #e4e3dc; border-width: 0 1px 1px; background: #fff;}
.sidebar {width: 220px;}
.wrap-rightside .content { width : 761px; float: left;  border-right: 1px solid #e4e3dc;}
.content {padding-bottom: 10px;}
.wrap-leftside .content { width : 761px; float: left; border-left:1px solid #e4e3dc;}
.wrap-rightside .sidebar {float: right;}
.wrap-leftside .sidebar {float: left;}
/* service styles */
.clearfix {clear: both;}
.show {display: block !important;}
.hide {display: none !important;}
.right {float: right;}
.align-to-center {text-align: center;}
.seo {padding: 10px; border-top: 1px solid #eee; font-size: 0.9em; color: #A4997A;}
.attention {font-weight: bold;}
.error {line-height: 1.5em; border: 1px dotted red; padding: 0 2px;}
.hint {color: #999; font-size: 0.9em;}
.pagination {padding: 0 10px 10px;}
.shower, .add-button span {border-bottom: 1px dashed blue; color: blue; cursor: pointer; margin-right:4px;}
.shower:hover, .add-button span:hover {border-bottom-color: transparent;}
#id_captcha_1, #sendMessageCaptchaInput {width: 73px; float: none;}
img.captcha {vertical-align: middle; margin: 0 10px 2px 0;}
.step-links {line-height: 1.25em}
.frame {padding: 10px !important;}
.left-offset-200 { padding-left: 200px !important; } /** Offset for Yandex.Direct on pages Companies, Products */
.left-offset-45 { padding-left: 43px !important; } /** Offset for Yandex.Direct on pages Products */
.left-offset-225 { padding-left: 225px !important; } /** Offset for Yandex.Direct on product detail page */
.frame h1, .tools h1 {padding: 0;}
.tools {position: relative; padding: 2px; /*height: 25px;*/ border: 0 solid #E4E3DC; border-width: 0 0 1px 0;display: block;}
.my .tools {border-width: 1px 0;}
.mark-link {background-position: right 0; display: block; width: 15px; height: 15px; text-decoration: none;}
.marked {background-position: right -15px;}
.comment {font-size: 0.85em; color: #999; padding:0;}
.contacts .email a {border-bottom: 1px dashed; text-decoration: none;}
.contacts .email a:hover {border-bottom-style: solid;}
.contact {position: relative; padding:7px 0 0 0; margin-left: 20px;}
.contact i {width: 15px; height: 15px; position: absolute; top: 7px; left: -20px; }
.fax i {background-position: 0 -45px !important;}
.icq i {background-position: 0 -60px !important;}
.email i {background-position: 0 -75px !important;}
.phone i {background-position: 0 -90px !important;}
.skype i {background-position: 0 -105px !important;}
.url i {background-position: 0 -120px !important;}
.yandexd {font-size: 0.9em;}
.rating-caption {margin-left: 10px; line-height: 1.2em;}
a.vote.for {color: green;}
a.vote.against {color: red;}
#popup-form {display:none;position: absolute;}
.green-button {display:block;background:url("i/btn_green_normal.png") 0 -162px no-repeat #00a93d;
    padding:0 0 0 1.5em; text-decoration:none; font-size: 12px; line-height:1.5em; height: 54px; cursor: pointer;}
.green-button strong {display:block;background:url("i/btn_green_normal.png") 100% -162px no-repeat transparent;
    padding: 0 1em 0 0;font-size:1.5em;font-weight:normal;line-height:3; color:#fff;  float:left;}
.green-button:hover {background-position:0 -54px;}
.green-button:hover strong {background-position:100% -54px;}
.green-button:active {background-position:0 -270px;}
.green-button:active strong {background-position:100% -270px;color:#eee;}

/* selectors styles */
.selector { border: 1px solid #999; display: none; clear: both;}
/*.add .selector,*/
.selector-for-search-form .selector {display: block;}
.add .selector, .selector-for-company_section .selector {display: block;}
.add .selector, .selector-for-subregion .selector {display: block;}
.selector ul {height: 232px; width: 239px; display: block; float:left; overflow-y: auto; overflow-x: hidden; font-size: 0.9em; }
.selector ul li {color: black; padding: 0 10px 0 5px; border-bottom: 1px dashed #999; white-space: nowrap; cursor: pointer; height: 1.2em;}
.selector ul li.checked {background: #86b718}
.selector ul li.checked:hover {background: #226BCF}
.selector ul li:hover {background: #FFE2AB;}
p .selector ul label, .selector ul label {display: block; line-height: 1.2em; text-align: left !important;}
.selector ul label input {margin: 1px 3px 0 0; vertical-align: text-top;}
.office-manage .selector ul {width: 184px;}
.selector div {clear: left; text-align: right; border-top: 1px solid #ccc;}
.subregions ul, .subregion ul {height: 165px;}
.loading {height:16px; width:100px; z-index:1; background:url(i/g/loading.gif) center center no-repeat !important; text-indent:-9999px;}
.loading div {display: none;}
.form-image {clear: both;}
.ItemPic {clear: both;}
 /* headers styles */
.header {padding: 0; font-size: 1.6em; border:0 solid #e4e3dc; border-width: 0 1px 1px; height: 100px; position: relative; background: #fff; z-index: 2;}
.header .tabs {padding: 2px 10px 4px; background: #EFE8D1; border-bottom: 1px solid #e4e3dc;}
.header .tabs a {padding: 0 3px; color: #000;}
.header .tabs span {float: right;}
.header .logo {position: absolute; top: 30px; left: 20px}
.header .add {position: absolute; left: 325px; top: 41px; font-size: 1.2em;}
.header .add a {text-decoration: none; display: block; position: relative; width: 220px; height: 45px; cursor: pointer;}
.header .add a div {position: absolute; display: block; left: 3px; border-style: solid; border-width: 2px 0; color: #000; padding:7px 1px 2px; right: 3px; width: 212px; _width: 214px;}
.header .add a span {display:block; text-align: center; line-height: 16px;}
.header .add a span.hint {font-size:0.8em; color:#7D9F31;}
.header .add a i {border-style: solid; border-width: 0 0 0 1px; position: absolute; top: 3px; height: 40px; display: block;}
.header .add a i i {top: -1px; height: 42px;}
.header .add a i i i {height: 40px; border-width: 2px 0; width: 1px; _height: 44px}
.header .add i.r {right: 0;}
.header .add i.r i {right: 1px;}
.header .add a div, .header .add a i {background-color: #E6EFD1; border-color: #96BF3B;}
.header .add a:hover div, .header .add a:focus div, .header .add a:hover i, .header .add a:focus i {border-color: #637F27;  background: #DEEFB3;}
.header .add a:active div, .header .add a:active i {background-color: #D5EF95; border-color: #7D9F31;}
.header .control {position: absolute; left: 600px; top: 35px;}
.header .control img {position: absolute; left: -20px; top: 3px}
#regCaptcha, #regCaptchaImg {left: -20px; top: 3px; position: inherit !important;}
#uLogin img {position: relative; left: 0px; top: 0px;}
.header .control p {line-height: 1.2em; position: relative;}
.header .control p.bookmarks i {background-position: 0 -30px; display: block; width: 15px; height: 15px; position: absolute; top: 2px; left: -25px;}
.header .block-2 {left: 800px;}

#show-form-login {text-decoration: none; border-bottom: 1px dashed #577F00; color: #577F00;}
#show-form-login:hover {border-bottom: 0 none;}
#form-login-wrap {position: absolute; display: none; top: 50px; left: 0; width: 220px; border: 1px solid #E4E3DC; z-index: 100000;}
#form-login {background: #F1EEE3; padding: 5px 15px;}
#form-login p, #form-login input, #form-login button {padding: 0;}
#form-login input {width: 99%; height: 18px; line-height: 1em;}

#show-form-reg {text-decoration: none; border-bottom: 1px dashed #577F00; color: #577F00;}
#show-form-reg:hover {border-bottom: 0 none;}
#form-reg-wrap {position: absolute; display: none; top: 50px; left: -189px; width: 520px; border: 1px solid #E4E3DC; z-index: 100000;}
#form-reg {background: #F1EEE3; padding: 5px 15px;}
#form-reg p, #form-reg input, #form-reg button {padding: 0;}
#form-reg input {/*width: 99%;*/ height: 18px; line-height: 1em;}


.header button { font-size: 0.9em;}
.header #form-login label { font-size: 0.9em;}
.header #form-login a { font-size: 0.9em; float: right;line-height:1.2em;}
.header #form-login label, .header #form-login a {color: #666;}
.header #form-login a:hover {color: red;}

/*sidebar styles */
.side-header {background: #2F5C8D; font-size: 1.35em; line-height: 2em; color: #eee; text-align: center}
.sidebar li {line-height: 1.25em;}
.wrap-leftside .sidebar li {line-height: 1.5em;}

.subregions .r0, .subregions .r2 {font-weight: bold;}
.subregions .r1, .subregions .r3 {font-size: 0.9em; }
.subregions .r4, .subregions .rPreLast {margin-top: 1.25em;}

/* footer styles */
.footer-wrap {clear: both;}
.footer { margin-bottom: 20px; padding: 20px; font-size: 1.2em; border:1px solid #e4e3dc; border-width: 0 1px 1px; background: #fff}
.footer .counters {float: right;}
.footer .counters div {display: inline;}
.footer p {line-height: 1.5em;}

/* search form and filters */
.search-form {font-size: 1.6em; border:1px solid #e4e3dc; border-width: 0 1px 1px; background: #D1E3EF;}
.header-search-form {padding: 0 10px 5px;}
.search-form p {line-height: 1.8em;}
.search-form p button img {vertical-align: top;}
.search-form label {padding: 0 2px;}
.search-form input[type="text"] {width: 75px;}
.search-form #id_query {width: 310px;}
html body div .selector-for-search-form {position: absolute; top: 130px; left: 10px; z-index: 100; font-size: 1.6em; width: 960px; text-align: center;}
html body div .selector-for-company_section {position: absolute; top: 130px; left: 10px; z-index: 100; font-size: 1.6em; width: 960px; text-align: center;}
.selector-for-company_section .selector {background: #eee; display: inline-block;}
html body div .selector-for-subregion {position: absolute; top: 130px; left: 10px; z-index: 100; font-size: 1.6em; width: 100%; text-align: center;}
.selector-for-subregion .selector {background: #eee; display: inline-block;}
.selector-for-search-form .selector {background: #eee; display: inline-block;}
.search-form .expand {padding: 10px;}
.search-form .expand .fieldWrapper {width: 190px; height: 3.5em; float: left;}
.search-form .expand .fieldWrapper label {display: block; padding:2px; }
.filters-wrap { border-bottom:1px solid #e4e3dc;}
.filters {padding: 0 10px 10px;}
.filters h2 {font-size: 1em; line-height: 1.2em; display: inline; white-space: nowrap; text-transform:none; font-weight:normal;}
.filters h2 a {color:#333; text-decoration:none;}
.filters h2 a:hover, .filters h2 a:focus { background: #F1EEE3;}
.filters h2 a:active { background: #86b718;}
.filters .section {width: 32%; padding-right: 1%; float: left; overflow: hidden;}
.filters .section a {text-decoration: underline; line-height:1.2em;}
.filters i {margin: 0 0 0 0.2em; color: #aaa; font-size: 0.9em;}

/* my pages */
.topmenu, .topmenu li {border: 0 solid gray;}
.topmenu {background: #3B5998; border-width: 1px 0 1px 0;}
.topmenu li {display: inline; line-height: 2.5em; padding: .5em .7em; font-size: 1.2em; border-width: 0 1px 0 0;color: #EFE8D1;}
.topmenu a {color: #fff;}
.company-on-subdomain .breadcrumbs, .cabinet .breadcrumbs {padding: 5px 10px; border-bottom: 1px solid gray; font-size: 0.8em;}
.company-on-subdomain .breadcrumbs li, .cabinet .breadcrumbs li {display: inline; font-size: 1.1em; line-height: 1.5em;}
.company-on-subdomain .sidebar ul li, .cabinet .sidebar ul li {padding: 5px 10px; border-bottom: 1px solid gray;
    background: #F1EEE3;list-style: square inside none;}
.company-on-subdomain .sidebar ul li a, .cabinet .sidebar ul li a {color: #2c1303;}
.my h1 { background: #D1E3EF; border-bottom: 1px solid #E4E3DC;}
.content .company-sections p.formset {position: relative;}
.content .company-sections input {width: 35px !important;}
.company-sections #id_section-selector {position: absolute; left: 49px; top: 30px; background: #eee; z-index: 10;}
.company-sections #id_section-selector ul {width: 225px; height: 182px; float: right;}
.company-sections #id_section-selector div {display: none;}
.content .company-sections p label.button {width: auto; float: none;}
.map { clear: both; margin: 0 auto; width: 400px; height: 300px; display: none;}
.company-offices .map {width: 100%;}
#session_messages p {color: red; font-size: 1.5em; margin: 0.5em 10px;}
.add-link {font-size: 1.35em;}

/* form pages */
.form {position: relative}
.h3 {clear: both;}
form .errorlist {clear:left; padding-top: 10px;}
form .errorlist li {line-height: 1.5em; border: 1px solid red; padding: 2px;}
.mid p, .multiField {padding: 0.35em 0 0; clear: both;}
.company-edit p, .company-offices p {clear: left;}
.content .company-about #id_company_history, .content .company-edit #id_description {height: 160px;}
.content fieldset {padding: 10px; margin: 0; clear: both; border: 0 none;}
.content fieldset p label {width: 200px;}
#bargainlabel {width: auto; padding: 0 0 0 5px; }
.content fieldset p.shift {padding-left: 210px;}
.form-image-delete {float: left; width: 150px; margin: 7px 10px 5px 0; border: 1px dotted #ccc; padding: 0 0 2px 0;}
.content fieldset .form-image-delete p {text-align: center}
.content fieldset .form-image-delete p label {width: auto; float: none; padding: 0; }
.content fieldset .form-image-delete p input {float: none}
.image-form {clear: both;}
.content p input, .content p textarea, .content p select {float: left;}
.content .company-production p select, .content .company-edit p select, .content .company-make p select {margin-right: 5px;}
.content textarea {height: 80px; width: 500px;}
.content input[type="password"], .content input[type="text"] {width: 275px;margin: 0 0.5em 0 0;}
#Item_address {width: 500px;}

.content .extraform input[type="password"], .content .extraform input[type="text"],
#id_delivery_price, #id_guarantee, #id_min_order, #id_possibility_supply {width: 50px}
#id_body, #id_title, #id_name, #id_address, #id_contact_user_name {width: 500px;}
#id_contact_user_name {width: 670px;}
#id_contact_user_name__ {width: 486px;}
#id_price {width: 150px;}
#id_body {height: 100px;}
.content .company-extra #id_company_business_offer, .content .company-extra #id_company_business_bid{width: 500px}
.content .company-extra #id_founded, .content .company-production #id_production_lines {width: 50px;}
.content .company-about #id_description {height: 320px;}
.content .multiField label {width: 220px; margin-right: 10px; float: left;}
.content .multiField label input, .content .multiField label select {width: 210px;}
.content .multiField .info {float: left; padding-right:10px; text-align:right; width:210px;}
.content p label, .contacts-wrap h2 {float: left; width: 210px; margin-right: 10px; text-align: right; }
.content .office-manage .contacts-wrap p label {text-align: left;}
.content .office-manage .contacts-wrap p.shift {padding-left: 50px;}
.content p label, .content p i, .contacts-wrap h2 {line-height: 1.5em;}
.content p i { padding-left:220px; font-size:9pt; }
#id_noEmail p i { padding-left:0px !important;}
.contacts-wrap div.head span {line-height: 1.7em;}
.content p.shift label {width: auto; float: none;}
.content .shift {padding-left: 220px; clear: left;}
#uLogin_form { padding: 0.35em 220px 0;}
#uLogin_formCreate { padding: 0.35em 0 0;}
.extraform p, .extraform ul {display: none;}
.ident-form p, .ident-form .multiField {display: none;}
.company-offices {clear: both;}
.content .about img {float: left; margin-right: 10px; max-width: 150px; text-align: center;}
.company-edit .logo {text-align: center; line-height: 1.5em;}
.content .form-locality, .content .contacts-wrap {border: 1px solid #ccc; border-width: 1px 1px 0 1px; margin: 0.5em 0 0; padding: 0.5em 0 0}
.content .form-locality input[type="text"] {width: 500px;}
.content .form-locality .delete {float: right; padding-right: 10px;}
.content .contacts-wrap {border-width: 0 1px 1px 1px;  margin: 0 0 0.5em; padding: 0 0 0.5em; clear: both; }
.content .office-manage .contacts-wrap {border: 0 none;}
.content .contacts-wrap .head {float: left;}
.content .contacts-wrap .head span {float: left; width: 164px; margin-right: 7px;}
.content .contact-form input[type="text"] {width: 158px; margin-right: 7px;}
.content .contact-form select {width: 164px; margin-right: 7px;}
.company-remove img.logo {float: left; margin-right: 10px;}
.company-remove p {clear: none;}
#id_remind {line-height: 1.5em;}
a.dashed {text-decoration:none; border-bottom-width: 1px; border-style: dashed;}
a.green { color: #006400;}
.border-table {width: 100%;}
.border-table th {background: #ddd;}
.border-table th, .border-table td {padding: 10px; text-align: center; border: 1px solid #999;}
.border-table td.add-button { text-align: left;}
.form-budget .description input {width: 150px;}
.content .expire-fields input, .border-table .quantity input, .border-table .price input,
    .border-table .unit-price input {width: 50px;}
span.infloatline {float: left; font-size: 1.2em; padding: 0 5px;}
.content .add-button {line-height: 1.5em;}
.manage .propose-forms {display: none;}
.promo1 {padding-bottom: 1em; background: url(i/infobg_500_green.gif) repeat-x; border: 1px solid #D4F4C1; margin-bottom: 1em;}
.promo1 img {float: left; padding: 5px;}
.promo1 ul {list-style: square inside none;}
.promo2 img {float: right;}
.promo2 ul {width:350px; float: left; padding-top: 20px;}
.my.infopage-manage textarea {height: 400px; width: 100%;}
/* look-up pages */
.content {position: relative;}
.index h3 {font-weight: normal; font-size: 90%; line-height: 110%; display: inline; margin: 0 0.2em 0 0;}
.content .index p {line-height: 1.15em;}
.index li {padding: 2px 0 2px 10px; font-size: 110%;}
.index li li {font-size: 95%; border-left: 1px dotted #999;}
.col1, .col2 {width: 48%; padding: 10px 0 10px 10px; float: left;}
.col2 {float: right; padding: 10px 10px 10px 0;}
.detailed h1 {font-size: 1.5em; color: #000; border-bottom: 1px solid #E4E3DC; padding: 0 10px 5px;}

.detailed h1 .price a, .detailed h1 .price {color: #86B718;}

.detailed h2 {padding: 0 10px; font-size: 1.35em;}
.detailed dt, .company-on-subdomain dt { width: 220px;}
.detailed textarea {width: 475px;}
.detailed .body {line-height: 1.25em; padding: 10px 0; clear: both; border-bottom: 1px solid #E4E3DC;}
.detailed .body p {line-height: 1.25em; padding: 10px 0;}
.images, .images .icons {float: left;}
.images a {margin-right: 10px; display: block; text-decoration: none;}
.images a:hover {text-decoration: none;}
.detailed .contacts {padding: 10px 0 10px 230px; border-bottom: 1px solid #E4E3DC;}
.detailed .viewed {float: right; color: #666; padding: 10px;}
.detailed .mark-link {float: right; padding:0 20px 0 0; width:auto;}
.detailed .mark-link .unmark {display: none;}
.detailed .mark-link .bookmark, .detailed .marked .unmark {display: inline;}
.detailed .marked .bookmark {display: none;}
.branch, .branch a {color: #999;}
.branch {line-height: 1.2em;}
.detailed .owner-type {color: #999;}
.detailed .respond .message-form {display: block; padding-bottom: 10px;}
.tools .currency-changer {position: absolute; right: 5px;}
.currency-changer button { padding: 0 2px;}
.tools .count {/*position: absolute;*/ left: 10px; line-height: 25px;display: block;padding-left: 10px;}
.list li {padding: 3px 0 3px 2px; border-bottom: 1px solid #E4E3DC; overflow: hidden;}
.list li.odd, .list li.odd .info h2 i, .list li.odd .info h2 .extra {background: #eee}
.list .index-number { float: left; width: 30px; margin: 1px 5px 0 0; font-family: Georgia; color: #999; height: 24px;}
.list .index-number span {border: 1px solid #ccc; line-height: 1.2em; text-align: center; padding: 0 2px;}
.list .mark {float: right; width: 15px; padding-right: 5px;}
.removed * {display: none;}
.removed .index-number, .removed .clearfix, .removed .mark {display: block;}
.removed .mark {width: auto;}
.list .price {width: 85px; float: left; line-height: 1.1em; text-align: left; margin: 0 5px 0 0;}

.pid, .pie, .pir {display: none; color: DarkGreen;}

.pid a, .pie a, .pir a,
.pid, .price a, .pir a {color: DarkGreen; text-decoration: none;}


/*.pid a, .pie a, .pir a {display: block;}*/

.price .pir {display: block;}

.detailed .pir {display: inline;}
.price .bargain {color: #666; font-size: 0.9em;}
.list .img, .list .noimg {width: 60px; float: left; height: 45px; text-align: center; font-size: 0.8em; border: 1px solid #999; margin: 1px 5px 0 0; overflow: hidden;}

.img_ {float: left;}
.images__ {padding : 20px;}


.list .info{float: left; width: 460px; margin: 0 5px 0 0; overflow: hidden;}
.list .info_no_click{float: left; width: 500px; margin: 0 5px 0 0; overflow: hidden;}

.list .info h2 {white-space: nowrap; position: relative; line-height: 1.2em;}
.list .info h2 .extra {background: #fff; line-height:1.2em; position: relative; float: right;}
.list .info h2 .extra span { padding-left: 5px; text-align: right; color: DarkGreen; display:inline-block;}
.list .info h2 i {background:#FFF; display:block; height:18px; opacity:0.7; position:absolute; left:-10px; top:0; width:10px;}
.list .info h2 i i {opacity:0.6; right:10px;}
.list .info p {font-size: 0.9em; padding: 0.1em 0 0;}
.list .info .section a {color: #666;}
.list .info .region a {color: #000;}
.list .info .text {font-size: 0.8em; color: #666; height: 1.95em; padding:2px 25px 2px 0; overflow: visible; position: relative; cursor: pointer;}

.list .info_no_click .text {font-size: 0.8em; color: #666; height: 1.95em; padding:2px 10px 2px 0; overflow: visible; position: relative;}

.list .info .unfolded {height: auto;}
.list .info .text .show, .list .info .text .hide {position: absolute; top: 12px; right: 0; border-bottom: 1px dotted #333; color: #333;}
.list .info .text .show:hover, .list .info .text .hide:hover {border-color: transparent; color: #000;}
.list .info .text .hide {top: auto; bottom: 0; display: none;}
.list .info .unfolded .show {display: none !important;}
.list .info .unfolded .hide {display: block !important;}
.list .sup, .list .manage {width: 70px; margin: 0 5px 0 0; float: left; font-size: 0.85em;}
.list .sup p {padding: 0;}
.list .manage p {padding: 0; clear: none;}
.list .removed .mark-link {padding-right: 20px; width: auto;}
.company-news .list .info, .company-news .list .manage, .company-articles .list .info, .company-articles .list .manage {height: 38px;}
.company-files .list .info, .company-files .list .manage {height: 48px;}
.companies .list .img, .companies .list .noimg {height: 80px; width: 150px;}
.companies .list .info {height: 85px;}
.profile {position: relative;}
.profile .profile-info, .company-detail .company-info {padding: 5px 0 10px; line-height: 1.25em;}
.profile .profile-info .about, .company-detail .company-info .about {float: left; width: 39%; padding: 0 2% 0 0;}
.profile .contacts {float: right; width: 300px;}
.profile .message-form, .company-detail .message-form, .company-on-subdomain .message-form, #popup-form {
    position: absolute; background: #EFE8D1; border: 1px solid #CFCFCF; top: 10px; left: 100px;
    z-index: 1000; padding: 20px; width: 740px;}
.company-on-subdomain .message-form, #popup-form {left: -120px;}
.company-detail .company-info .main-office {float: left; width: 59%;}
.company-detail .company-info .address, .company-detail .company-info .main-office .contacts {width: 49%; float: left;}
.company-detail .office {padding: 5px 0;}
.company-detail .office .contacts, .company-detail .office .address {width: 29%; float: left;}
.company-detail .offices {border-top:  1px solid #E4E3DC;}
.alist .tools .currency-changer {left: 740px; top: 2px;}
.detailed .currency-changer {display: inline;}
.alist .tools h2 {padding: 0 10px;}
.alist .sections {float: left; width: 22%; padding: 0.5% 1%; list-style: square inside;}
.alist .sections li {font-size: 0.9em; line-height: 1.25em;}
.alist .sections i {color: #999; margin: 0 0 0 2px;}
.alist .list {width: 75%; float: right; border-left: 1px solid #E4E3DC;}
.cabinet .alist .list {width: auto; float: none;}
.statistics .totals {margin-top: 1.5em;}
.statistics table {width: 100%; border-collapse: collapse; border-spacing:1px;}
.statistics table th {padding:4px 7px 5px; text-align:left; background: #F1EDE2; color:#757575}
.statistics table th.first {width: 25%;}
.statistics table td {padding:7px; border-top:1px solid #DDD;}
.statistics table .last td {border-bottom:1px solid #DDD;}
.pricelist table {width: 100%; border-collapse: collapse; border-spacing:1px;}
.pricelist table td {padding:7px; border-top:1px solid #DDD;}
.help h1 {color: #454545;}
.help h2 {background: #F1EEE3; text-align: center; margin-top:0.5em;}
.help p, .help li {line-height: 1.25em;}
.help ul {list-style: square inside;}
.messages li { border: 0 solid #ddd; border-width: 1px 1px 0; clear: both;}
.messages .remove {float: right; width: 100px; background-color: #eee; line-height: 1.35em; padding: 2px 0; cursor: pointer; position: relative;}
.messages .remove i {height: 15px; width: 20px; display: block; left: -20px; top: 3px; background-position: 0 -135px; position: absolute;}
.messages h3 {cursor: pointer; padding: 2px 10px; margin: 0 100px 0 0; font-size: 1em; font-weight: normal; background: #eee;}
.messages h3 span {border-bottom: 1px dashed blue; color: blue;}
.messages p {line-height: 1.5em;}
.messages dd p {padding: 0;}
.messages .answers li {list-style: disc inside; border: 0 none;}
.messages .unread h3 {font-weight: bold;}
.messages .msg {padding: 2px 10px;}
.message-form, .messages .msg, #popup-form {display: none;}
.messages dl {border: 0 none;}
.messages dt {float: left; width: 220px;}
.messages dd {float: left;}
.messages h4 {clear: both; margin: 0.5em 0;}
.messages .answer {padding-left: 220px;}
.company-on-subdomain .title {position: absolute; left: 222px; top: 30px; width: 500px;}
.company-on-subdomain .org .name {font-weight:bold; font-size: 1.4em;}
.company-on-subdomain .org .address {font-size: 0.9em}
.company-on-subdomain .header .control p {line-height: 1em; padding: 0;}
.contact-type-title {font-size: 0.8em; color: #666;}
.control .contact {font-size: 1.6em;}
.company-on-subdomain #user_contact_form {color: #006400; border-bottom: 1px dashed; text-decoration: none;}
.company-on-subdomain .header .control {top: 30px; left: 750px}
.company-on-subdomain .header .logo {left:35px; top:20px; width: 150px; height: 80px; text-align: center; line-height: 80px;}
.company-info h2, .company-offices h2, .company-detail h2 {padding-top: 20px;}
ul.grid li {display: inline-table; width: 19%; text-align: center; padding: 5px 0; vertical-align:top;}
ul.grid li p, ul.grid li h2 {text-align: center;}
ul.grid .price span {font-size: 1.1em; text-align: center;}
ul.grid a.inline-block, ul.grid a.lboxlink {line-height:105px; display: block; text-align: center;}
ul.grid img {padding: 5px; border: 1px solid #aaa;vertical-align: bottom;}
ul.decimal-list {list-style:decimal outside none; margin-left: 20px;}
.subproducts {margin-left: 20px; display:none;}
.reviews li {margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px solid gray;}
.reviews p, .review p {line-height:1.2em;}
.reviews .right, .review .right {color: gray;}
/* Avtoportal CSS */
.ap .header {height: 115px;}
.ap .header .logo {left: 0; top: 21px;}
.ap .header .add {left: 390px;}
.ap .header .block-1 {left: 650px;}
.ap .header .block-2 {left: 850px;}
.ap .search-form { background: #4B4B4B; }
.ap .header-search-form { color: #eee; }
.ap .search-form .expand { background: #FFCA00;}
.ap .search-form .expand select { width: 180px;}
.ap .index .brands {padding: 10px;}
.ap .index .col1, .ap .index .col2 {padding-top: 0;}
.ap .index .brands div.brand {float: left; line-height: 1.3em; width: 16.6%;}
.list .info h2 .extra span.car_run { width: 85px;}
.list .info h2 .extra span.car_year { width: 45px;}
.ap #kasko a {font-size: 1.5em; line-height: 150%; color: red;}
.tizer {line-height: 1.5em; padding: 10px; margin: 0 -10px 10px; background: #eee;}
.tizer p {line-height: 1.5em;}
.tizer h3 {margin: 0 0 0.7em;}
.knopka {padding: 10px 0 0;}
.knopka p {text-align: center;}
/*Findrealty CSS */
.fr .header {height: 121px; }
.fr .header .logo {left: 0; top: 21px;}
.fr .header .add {left: 390px; top: 49px}
.fr .header .control {top: 43px;}
.fr .header .block-1 {left: 650px;}
.fr .header .block-2 {left: 850px;}
.fr .search-form { background: #2F5C8D; }
.fr .header-search-form { color: #eee; }
.fr .search-form .expand { background: #8AB0D6;}
.fr .search-form .expand select { width: 180px;}
.fr .content .index h2 {font-size: 1.2em;}
.fr h3 a {border-bottom:1px dotted;}
.fr .content .index h3 {font-size: 1em; display: block; line-height: 1.2em;padding:1px 0;}
.yj .header {height: 110px; }
.yj .header .logo {left: 0; top: 20px;}
.yj .search-form { background: #4B4B4B; }
.yj .header-search-form { color: #eee }
.yj .search-form .expand { background: #638F51;}
.yj .search-form .expand select { width: 180px;}
.sm .search-form {background: #EFDED5; }
.sm .adv {background: #EFEFEF;}
.detailed h3 a {color: #002dff; text-decoration: underline;}
.all .header .logo {top: 21px;}
.all .search-form {background: #F1EEE3;}
.all .sidebar .local-sections li, .all .sidebar ul .second-level {padding-left: 20px;}
.pu .search-form {background: #4B4B4B;}
.pu .header-search-form {color: #eee;}

/* gallery css */
#overlay{
    position:absolute;
    top:0;
    left:0;
    z-index:90;
    width:100%;
    height:auto;
    background-color:#131313;
}

#gallery{
    position:absolute;
    top:20px;
    left:0;
    width:100%;
    z-index:100;
    text-align:center;
    color:white;
    line-height:0;
}

#gallery a, #gallery a:hover {
    border-bottom:none;
    color:white;
    text-decoration:underline;
}

#gallery a img{ border:none; }

#outerImageContainer{
    width:auto;
    height:auto; /* without this line error in IE8 detected */
    margin:0 auto;
    position:relative;
}

#galleryImage{
    width:100%;
    height:100%;
}

#imageContainer{
    width:50px;
    height:50px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
    font-size:0;/* ie fix - big info bar*/
}

#loading{
    position:absolute;
    top:40%;
    left:0;
    height:25%;
    width:100%;
    text-align:center;
    font-size:10px;
    z-index:1;
}
#loadingLink {
    display:block;
    margin:0 auto;
    padding:0;
    width:60%;
    height:32px;
    background:url(i/g/loading.gif) center center no-repeat;
    text-indent:-9999px;
}
#hoverNav{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:10;
}
#imageContainer>#hoverNav{ left:0;}
#hoverNav a{ outline:none;}

#prevLinkImg, #nextLinkImg{
    width:49%;
    height:100%;
    background-image:url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
    display:block;
    text-indent:-9999px;
    }
#prevLinkImg { left:0; float:left;}
#nextLinkImg { right:0; float:right;}
#prevLinkImg:hover, #prevLinkImg:visited:hover {
    background:url(i/g/prev.png) 5% center no-repeat;
    _background-image:url(i/g/prev.gif)
}
#nextLinkImg:hover, #nextLinkImg:visited:hover {
    background:url(i/g/next.png) 97% center no-repeat;
    _background-image:url(i/g/next.gif)
}

#imageDataContainer{
    font:10px Verdana, Helvetica, sans-serif;
    font-family:" Trebuchet MS",tahoma,verdana,arial,sans-serif;
    font-size:13px;
    width:100%;
}

#imageData{
    overflow:hidden;
    width:100%;
}
#imageDetails{ width:70%; float:left; text-align:left;  padding:10px 10px 0 0;}
#caption{ font-weight:bold; display:block;}
#numberDisplay{ display:block; float:left; padding:9px 10px 0 0;}
#detailsNav{display:block; float:left;   padding:0; }
#prevLinkDetails, #nextLinkDetails, #slideShowControl{ background-repeat:no-repeat; outline-style:none; display:block; float:left;}
#prevLinkDetails {
    margin:2px; width:32px;height:32px; background-position:left 100%;
    background-image:url(i/g/navigation.png);
    _background:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/prev-32grey.png', sizingMethod='scale');
}
#prevLinkDetails:hover {
    background-position:0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/prev-32color.png', sizingMethod='scale');
}

#nextLinkDetails {
    margin:2px; width:32px;height:32px; background-position:right 100%;
    background-image:url(i/g/navigation.png);
    _background:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/next32-grey.png', sizingMethod='scale');
}
#nextLinkDetails:hover {
    background-position:100% 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/next32-color.png', sizingMethod='scale');
}
#slideShowControl{
    display:block;
    width:32px;
    height:32px;
    float:left;
    margin:2px;
    background-image:url(i/g/navigation.png);
    background-position:-32px 100%;
    background-repeat:no-repeat;
    _background:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/start32grey.png', sizingMethod='scale');
}
#slideShowControl:hover{
    background-position:-32px 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/start32color.png', sizingMethod='scale');
}
#slideShowControl.started{
    background-position:-64px 100%;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/pause32grey.png', sizingMethod='scale');
}
#slideShowControl.started:hover{
    background-position:-64px 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/pause32color.png', sizingMethod='scale');
}

#close{
    padding:16px 0 0;
    float:right;
}
#closeLink {
    display:block;
    outline-style:none;
    margin:0;
    padding:0;
    text-decoration:none;
    width:48px;
    height:48px;
    background:url(i/g/close.png) no-repeat 0 100%;
    _background:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/cancel48grey.png', sizingMethod='scale');
}
#closeLink:hover{
    background-position:0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/cancel48color.png', sizingMethod='scale');
}

.gallery .clearfix {clear: none;}
.gallery .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
* html>body .gallery .clearfix {display:inline-block; width:100%;}

* html .gallery .clearfix {
    /* Hides from IE-mac \*/
    height:1%;
    /* End hide from IE-mac */
}

#outerImageFrame{
    height:100%;
    width:100%;
    position:absolute;
}

#outerImageContainer{
    overflow:visible;
}
#outerImageContainer td{
    text-align:center;
    padding:0;
}

#galleryFrameBody{
    background:url(i/g/back_info.png);
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/g/back_info.png', sizingMethod='scale');
}

#outerImageContainer td{
    font-size:0;
}
/* frame style */
#outerImageContainer td.tl, #outerImageContainer td.br{
    height:19px;
    width:19px;
}

#outerImageContainer td.tl{
    background:url(i/g/back_corvers.png) 0 0;
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_lt.png', sizingMethod='scale');
}
#outerImageContainer td.tc{
    background:url(i/g/back_tb.png) 50% 0;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_ct.png', sizingMethod='scale');
}
#outerImageContainer td.tr{
    background:url(i/g/back_corvers.png) 100% 0;
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_rt.png', sizingMethod='scale');
}
#outerImageContainer td.ml{
    background:url(i/g/back_lr.png) 0 50%;
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_lc.png', sizingMethod='scale');
}
#outerImageContainer td.mr{
    background:url(i/g/back_lr.png) 100% 50%;
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_rc.png', sizingMethod='scale');
}
#outerImageContainer td.bl{
    background:url(i/g/back_corvers.png) 0 100%;
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_lb.png', sizingMethod='scale');
}
#outerImageContainer td.bc{
    background:url(i/g/back_tb.png) 50% 100%;
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_cb.png', sizingMethod='scale');
}
#outerImageContainer td.br{
    background:url(i/g/back_corvers.png) 100% 100%;
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/g/back_rb.png', sizingMethod='scale');
}

/* form validation */
    .formError {
            position:absolute;
            top:300px; left:300px;
            padding-bottom:13px;
            display:block;
            z-index:5000;
            cursor:pointer;
        }
            #debugMode{
                background:#000;
                position:fixed;
                width:100%; height:200px;
                top:0; left:0;
                overflow:scroll;
                opacity:0.8;
                display:block;
                padding:10px;
                color:#fff;
                font-size:14px;
                z-index:100000;
            }

            .ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}
            .formError .formErrorContent {
                width:100%;
                background:#666;
                color:#fff;
                max-width:300px;
                font-family:tahoma;
                font-size:11px;
                border:2px solid #ddd;
                box-shadow: 0px 0px 6px #000;
                -moz-box-shadow: 0px 0px 6px #000;
                -webkit-box-shadow: 0px 0px 6px #000;
                padding:4px 10px 4px 10px;
                border-radius: 6px;
                -moz-border-radius: 6px;
                -webkit-border-radius: 6px;
            }
            .greenPopup .formErrorContent {background:#33be40;}

            .blackPopup .formErrorContent {background:#393939;color:#FFF;}

            .formError .formErrorArrow{
                position:absolute;
                bottom:0;left:20px;
                width:15px; height:15px;

                z-index:5001;
            }
            .formError .formErrorArrowBottom{top:0;margin:-6px;}

                .formError .formErrorArrow div{
                    border-left:2px solid #ddd;
                    border-right:2px solid #ddd;
                    box-shadow: 0px 2px 3px #444;
                    -moz-box-shadow: 0px 2px 3px #444;
                    -webkit-box-shadow: 0px 2px 3px #444;
                    font-size:0px; height:1px; background:#666;margin:0 auto;line-height:0px; font-size:0px; display:block;
                }
                    .formError .formErrorArrowBottom div{
                        box-shadow: none;
                        -moz-box-shadow: none;
                        -webkit-box-shadow: none;
                    }

                .greenPopup .formErrorArrow div{background:#33be40;}
                .blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

                .formError .formErrorArrow .line10{width:15px;border:none;}
                .formError .formErrorArrow .line9{width:13px;border:none;}
                .formError .formErrorArrow .line8{width:11px;}
                .formError .formErrorArrow .line7{width:9px;}
                .formError .formErrorArrow .line6{width:7px;}
                .formError .formErrorArrow .line5{width:5px;}
                .formError .formErrorArrow .line4{width:3px;}
                .formError .formErrorArrow .line3{width:1px;
                    border-left:2px solid #ddd;
                    border-right:2px solid #ddd;
                    border-bottom:0px solid #ddd;}
                .formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
                .formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}

.search-form #id_company { width: 190px; }

.addr { color: #006600}

div.errorSummary, div.errorMessage {color : #FF0000}
div.services {
    display: block;
    margin: 0 auto;
    width: 195px;
}
.reg-auth-widget {
    width: 200px;
    text-align: left;
    margin-left: 227px;
}
.breadcrumb {}
.breadcrumb li {float: left;font-size: 100%;}
.breadcrumb li a {}
.breadcrumb li span.divider {margin-left: 10px;}

.form-inline,
.row {padding: 0 10px;}

.row label {display: block;margin-bottom: 5px;}
.row select {display: inline-block;margin-bottom: 10px; height: 26px;line-height: 30px;}
.row input {display: inline-block;margin-bottom: 10px; height: 20px;line-height: 20px; font-size: 14px;}
.row textarea {display: inline-block;margin-bottom: 10px; width:100%;margin-top:10px;}
span.pull-right {float: right;padding-right: 4px;}
.captcha-button {
    display: inline-block;
    height: 17px;
    position: relative;
    top: 3px;
    width: 17px;
}
.captcha-image {
    height: 35px;
    margin-right: 4px;
    vertical-align: middle;
}
.input-verify-code {
    width: 110px !important;
    height: 25px;
    margin: 1px 0 0 !important;
}
div.errorSummary, div.errorMessage {
    font-size: 80%;
    padding: 0 20px;
}
/*bulavkin style*/


.auth-services {
    height: 50px;
    margin: 0;
    overflow: visible !important;
}
.auth-services .auth-service .auth-link {width: 47px !important;}
#form-login > p {font-size: 0.9em;color: #666666;margin-top: 10px;}
.auth-service a {text-decoration: none;}
.auth-service {
    font-size: 10px;
    margin: 3px 0 5px 0 !important;
}

.realty-params dt {font-weight: bold;}
.body_html p {max-width: 700px;margin-left: 10px; clear: none;}
.body_html p img {margin: 0 auto;display: block;}
.body_html p strong {font-weight: bold;}
.body_html > table {
    /*border: 1px solid;*/
    display: table;
    margin: 0 auto;
    width: 95% !important;
}
/*.body_html > table tr td:first-child {border-right: 1px solid;}*/
.body_html > table tr td ul {margin: 0 20px;}
.body_html > table tr td ul li {margin-bottom: 10px;}
/*///bulavkin style*/

.alert {margin: 20px}

.select2-results {font-size: 1.3em;}
.ui-menu-item {font-size: 1.3em;}
span.required {color : blue; font-size:24px;}